

*,html{ margin:0; padding:0; box-sizing:border-box;}  
body{ font-family: 'Poppins', sans-serif; background-color:#fff; font-weight:400; line-height: 26px; margin:0; padding:0; font-size:16px; color:#2b2b2b; }
button,input[type="submit"],input[type="search"],a{transition:all .3s ease;-moz-transition:all .3s ease;-webkit-transition:all .3s ease;-ms-transition:all .3s ease;-o-transition:all .3s ease;}
a:visited, .alink:visited {color: none;}
a:hover{text-decoration: none;}
a, img {border: 0; outline: 0;}   
img {max-width: 100%; height: auto; display:block;}
label {font-weight: normal; margin-bottom: 12px;}   
h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6,span{ margin:0; padding:0;}   
ul, ol {list-style: none; margin: 0 0 15px; padding-left: 0;} 
figure {margin: 0; position: relative;}
p {margin: 0; padding: 0 0 15px; line-height: 26px;}    
p:last-child{padding-bottom: 0;}        
span, a{display: inline-block;}           
a{text-decoration:none;}                          
a:hover{text-decoration:none; color: #ff8400}            
.clear{ clear:both;}
.clearfix:after, .clearfix:before{ display:table; content:""; clear:both; visibility:hidden;}
button, button:focus, input:focus, select:focus, textarea:focus, a:focus{outline:none!important; box-shadow: none!important;}
::-webkit-input-placeholder {color: #a5a5a5;}
:-ms-input-placeholder {color: #a5a5a5;}
::placeholder {color: #a5a5a5;}
input::-webkit-input-placeholder {color: #a5a5a5;}
input:-ms-input-placeholder {color: #a5a5a5;}
input::placeholder {color: #a5a5a5;} 
.form-control::placeholder {color: #a5a5a5; opacity: 1;}
.container{max-width:1320px;}
.hdr-logo img{ max-width:200px;} 
.form-control {box-shadow: none !important;
color: #2b2b2b;
font-family: "Poppins",sans-serif;
font-size: 16px;
background: #fff;  
font-weight: 400; 
border: 1px solid #dbdbdb;
line-height: 50px; 
height: 50px !important;
border-radius: 5px;
padding: 0 15px;}

.title{  
font-size: 25px !important;
  padding: 10px 0px;
  border-bottom: 1px #000 solid;
  margin-bottom: 15px;
}

#ctpopupdiv{
  position: fixed;
  background-color: #fe9111;
  margin: auto;
  top: 50%;
  left: 50%;
  z-index: 9999999999;
  padding: 10px 20px;  
  border-radius: 8px;
  transform: translate(-50%, -50%);
  box-shadow: 1px 5px 30px rgba(0,0,0,0.2);
  border: 1px solid #fe9111;
  color: #fff; 
  display: none;
  min-width: 242px;
 } 


.form-control:focus{border:1px solid #7755ec;}        
textarea.form-control { min-height: 130px; line-height: inherit; padding: 10px 15px;} 
.custom-btn {border: none; color: #ffffff; background: #f22876; text-transform: capitalize; font-weight: 400; border: 1px solid #f22876; padding: 0 40px; text-align: center; border-radius: 30px;  line-height: 57px; height: 60px; font-size: 26px; cursor: pointer; transition: 0.5s ease;}
.custom-btn:hover {border: 1px solid #f22876; background: transparent; color: #000;}
select.custom-select{
-moz-appearance:none;
-webkit-appearance:none;
-ms-appearance:none;
-o-appearance:none;
appearance:none;
background: #fff url(../images/down-arrow.png) no-repeat scroll calc(100% - 20px) center;
}
.check-custom {display: inline-block; position: relative;  vertical-align: top; z-index: 1;}
.check-custom input[type="checkbox"] { bottom: 0; display: block; height: 100%; left: 0; margin: 0;  opacity: 0; position: absolute; right: 0; top: 0; width: 100%; z-index: 1; cursor: pointer;}
.check-custom input[type="checkbox"]:checked + label { background-image: url(../images/check-box.png);}
.check-custom input[type="checkbox"] + label { display: inline-block; font-size: 14px; font-weight: 400; line-height: 19px; margin: 0; min-height: 20px; padding: 0 0 0 28px; position: relative;
    background-image: url(../images/uncheck.png); background-repeat: no-repeat; cursor: pointer; }
.append-icon {position: relative;}  
.append-icon .form-control {padding-right: 40px; }
.append-icon img{ position: absolute; right: 15px;  top: 0px; bottom: 0px; margin: auto;}
.form-group { margin-bottom: 20px;}

/*global css*/
     
            
/*header-start*/
.header { padding: 5px 0; border-bottom: 1px solid rgba(0,0,0, 0.22); background: #fff; position: sticky; 
  top: 0; z-index: 9; }  
.header-right{ flex: 1;  justify-content: flex-end; font-weight: 500; font-size: 18px; }
.header-right .navbar-light .navbar-nav .nav-link { color: #2b2b2b; padding: 0 25px; border-right: 1px solid rgba(255,255,255,0.22);line-height: 16px; display: inline-flex; align-items: center;}    
.header-right .navbar-light .navbar-nav .nav-item:last-child .nav-link {border-right: 0;}
.header-right .navbar-light .navbar-nav{padding: 0;}
.header-right .navbar-light .navbar-nav .nav-item.active .nav-link,
.header-right .navbar-light .navbar-nav .nav-link:hover{color: #ff8400;}
.header-links { color: #fff; text-transform: uppercase; margin-right: 20px; border: 2px solid #f22876;  border-radius: 20px; padding: 5px 16px; line-height: 20px; font-weight: 400; font-size: 16px; letter-spacing: 1px; }    
.header-links:last-child {margin-right: 0;}
.header-links:hover {background: #f22876; color: #fff;}
.header-links .text {display: block;}
.header-links .icon{display: none;} 
.navbar-nav i {font-size: 20px; margin-right: 10px;}   
.hdr-drop-down-btn{padding: 0; margin: 0; background: transparent; border:0; cursor: pointer;color: #fff; position: relative;}
.hdr-drop-down-btn::after{display: none;}  
.hdr-drop-down-btn i{margin: 0; font-size: 23px;}    
.hdr-drop-down-menu{left: auto !important; right: -15px; margin-top: 21px; top: 100% !important; transform: none !important;  width: 220px; background: #fff; padding: 0;}
.hdr-drop-down-menu .dropdown-item {padding: 10px 15px; color: #2b2b2b; border-bottom: 1px solid #dbdbdb; display: flex;justify-content: space-between; align-items: center;}  
.hdr-drop-down-menu .dropdown-item:hover {background: #f0ecfb;}
.hdr-drop-down-menu .dropdown-item:last-child{border-bottom: 0; }  
.hdr-drop-down-menu::after {content: ''; position: absolute; height: 0; width: 0; border-bottom: 13px solid #fff;  border-left: 8px solid transparent; border-right: 8px solid transparent;	top: -13px;	right: 12px;}
.header a:hover{color: #ff8400}   
.dropdown-toggle.hdr-drop-down-btn {
  padding-right: 0 !important;
}  
  
.hdr-drop-down-menu .dropdown-item i{margin: 0; }
/*header-end*/ 

/*header1*/
.header.header1 {  
	z-index: 8;
}
/*header1 end*/




       
/*banner-start*/       
.hero-slider img {height: 500px; width: 100%;  object-fit: cover;: cover;}

.hero-slider .owl-dots .owl-dot {
  width: 12px;
  height: 12px;
  background: #2b2b2b !important;
  display: block;
  border-radius: 100%;
  margin: 0 5px;
} 
       
.hero-slider .owl-dots .owl-dot.active {
    background: #dddddd !important;
}
 
.hero-slider .owl-dots {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  bottom: 20px;
  left: 0;
  right: 0;
}          
/*banner-End*/  
.main-row{
margin:0 -10px;
}
  
.main-row .left-col, 
.main-row .middle-col,
.main-row .right-col {
	padding: 0 10px;
}
    
.main-row .left-col{max-width: 20%; flex: 0 0 20%; padding-top: 30px;}      
.main-row .middle-col{max-width: 50%; flex: 0 0 50%; } 
.main-row .right-col{max-width: 30%; flex: 0 0 30%; padding-top: 30px;}
.main-row .middle-col .contain-bx{border-left:1px solid #ddd; border-right:1px solid #ddd;height: 100%;}
.category li a .icon {
  position: absolute;
  width: 30px;
  height: 30px;
  left: 14px;
  top: 12px;
} 
.category li a {
	font-size: 18px;
	font-weight: 500;   
  color: #2b2b2b;
  position: relative;
  padding: 15px 10px 15px 56px;
  display: block; 
}

.category li a:hover {background: rgba(126,144,160,.08)}

.trading-bx{font-weight: 600; padding: 15px;  }
.trading-bx .title{color: #F44336;
  white-space: nowrap;
  margin-right: 10px;
  margin-top: 8px;} 
  .tradingcat{
   margin-top: 3px;   
    justify-content: flex-start;
    overflow-x: auto;
  }

.tradingcat li a {
  white-space: nowrap;
  position: relative;
margin: 0 1px;
  color: #ff9111;  
  padding: 2px 4px 0;
  border: 1px solid #ff9111;
  border-radius: 15px;
  font-weight: 400;
  font-size: 12px;
  background: #ffffff;
}
 


.tradingcat li a:hover {background: #ffffff;}

/*.tradingcat li a::after {
    position: absolute;
  right: 12px;
  top: 5px; 
  font-family: 'Font Awesome 5 Free'; 
  content:"\f105";
  font-weight: 900;
}*/
             
.tradingcat li:first-child {
  position: sticky;
  left: 0;
  z-index: 1; 
  background: #ffffff;        
}      
                
.tradingcat li:first-child a {
  background: #ff9111;
  color: #ffffff; 
  margin-left:0; 
  padding-right: 15px;
  padding-left: 15px;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}



.newsbx-img{
  width: 145px;
  height:110px; 
  overflow: hidden;  
  border-radius: 5px; 
  position: relative;
  border: 1px solid #ddd;
  box-shadow: 1px 1px 20px rgba(0,0,0,0.2);
}
 
 .newsmedia.media {
  font-weight: 600;
  margin-bottom: 5px;
}
 .newsmedia .media-body{
  padding-left: 10px; 
 } 
.newsbx-img img{width: 100%; height: 100%;  object-fit: cover;
}

.newsbx-top  a{color: #2b2b2b}
.newsbx{
  padding: 15px;   
  border-bottom: 1px solid #ddd;
}

.newsbx:last-child{ 
  border-bottom:0;
}
.newsbx .tradingcat li a {
  padding: 2px 28px 1px 13px;
  font-size: 14px;
}

.newsbx .tradingcat li a::after {
  top: 2px;}
.newsbx:hover{background: #fafafa}
.newsbx-sm-title {
  color: #000;
  margin-right: 5px;
  /*
  padding: 0px 5px;
  border-radius: 5px;
  border: 1px red solid;*/
}
.newsbx-title {  
  color: #F44336;
  display: inline;
}
/*footer*/
.footer{background: #fafafa;
  padding: 20px 0;
  border-top: 1px solid #ddd;
  font-size: 12px;} 
.ftr-links a {
  color: inherit;
}
.ftr-links a:hover{ color: #ff8400;} 
.ftr-links li {margin: 5px 0;
  border-right: 1px solid #2b2b2b;
  padding: 0px 10px;
  line-height: 1;}    
  .ftr-links li:last-child {border-right: 0;}
.footer-bottom { padding: 24px 0; border-top: 1px solid rgba(255,255,255,0.1);} 
/*footer*/


/*video page*/
      .reel-container {
  height: 100vh;
  overflow-y: scroll;
  scroll-snap-type: y mandatory;
  -webkit-overflow-scrolling: touch;
  scrollbar-width: none; /* Firefox */
  max-width: 479px;
  margin: 0 auto;   
  background: #fff;   
}
  
.reel-container::-webkit-scrollbar {
  display: none; /* Chrome, Safari */
}
    
.reels-container {
  height: 100vh; 
  scroll-snap-align: start;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  }

  
.reels-container video {
    width: 100vw ;
  height: 100vh ;
  display: block;  
  padding: 0;
  margin: 0;
  object-fit: cover;
} 
 
.video_bg{background: #2b2b2b}  

.social_bx {
  position: absolute;
  right: 15px;
  z-index: 9;
  bottom: 55px;
}    
.social_bx a {  
  color: #fff;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.social_bx a strong {
  font-size: 12px;
  font-weight: 500;
  line-height: 1;
  margin-top: 7px;
}
.social_bx ul li + li {
  margin-top: 20px;
}
.social_bx a  span {
  font-size: 19px;
}

.social_bx a i { 
  transition: 0.5s ease-in-out;
}

.social_bx a:hover i { 
    color: #ff8400;
    transform: scale(1.2);
}

/*video page*/

/*dtl page*/


.custom_breadcumb{   
flex-wrap: wrap;
  color: #2b2b2b;
  font-size: 14px;
  padding: 10px 15px 0 15px;

  }

.custom_breadcumb li a {
 color: #a6a3a3;
}



.custom_breadcumb li a:hover {
color: #F89C1B;}
  
.custom_breadcumb li + li::before {
  content: "/";
  font-size: 10px;
  line-height: 1;
  display: inline-block;
  margin: 0 5px;
  color: #a6a3a3;
}
 
.dtlbx .newsbx-img {
  width: 100%;
  height: auto; 
}


.write-bx {
font-size: 13px;
}  

.write-bx img {
  width: 50px;
  height: 50px;
  border-radius: 100%;
  object-fit: cover;
}
 
.social-icon li a {
color: inherit;
font-size: 16px;
}

.social-icon li a:hover {
color: #ff8400;
}

.social-icon li + li {
padding-left: 12px;
}


.social-icon li a i { transition: 0.5s ease-in-out; } 
.social-icon li a:hover i { 
   transform: scale(1.2);
}


.videobx{
  min-height: 250px;
}
hr.sepration{
   margin: 20px 0;
}

.dtl-title{
font-size: 21px;
  font-weight: 600;  
  line-height: 32px;
}
 
.dtl-title em {
  color: #2b2b2b;
  font-style: normal;
}

.dtlbx {
padding-bottom: 15px;  
  margin-bottom: 25px;
  border-bottom: 1px solid #e5e5e5;
}

.dtlbx:last-child {
  border-bottom: 0;
}

.dtlbx a{
  color: #2b2b2b;
}
/*dtl page end*/

.vplay { 
  z-index: 7;
  top: 50%;
  left: 50%;
  width: 32px !important;
  height: 32px !important;
  font-size: 15px;
  line-height: 30px;  
  position: absolute;
  text-align: center;
  transform: translate(-50%, -50%);
  animation: none !important;
}
      
.adsb {
 color: #2d2d2d;
  font-size: 16px;
  font-weight: 500;
  padding: 8px 15px 2px;
  text-align: center;
}

 
.c_logoimg {   
  top: 10px;
  left: 10px;
  z-index: 9;
  position: absolute;  
} 
    
.c_logoimg img {
  max-width: 80px; 
}

.c_logoimg a{display: inline-block;}



   
.videobox img {   
animation: zoomInOut 3s ease-in-out infinite;
}

@keyframes zoomInOut {
      0%, 100% {
        transform: scale(1);
      }
      50% {
        transform: scale(1.2);
      }
    }

.adtitle {
  color: #2d2d2d;
  font-size: 16px;
  font-weight: 500;
  padding-bottom: 5px;
  text-align: center;
}

.caption {
 padding: 4px 10px;
  position: absolute;
  z-index: 1;
  left: 50%;
  bottom: 0;
  background: rgba(0,0,0,0.6);
  color: #fff;
  text-align: center;
  font-size: 12px;
  transform: translateX(-50%);
  line-height: 1;
}

.dtldesc {
  padding: 15px;   
} 
    
.links-bx {  
  padding: 10px 15px;
  box-shadow: 1px 2px 20px rgba(0,0,0,0.1);
  border-radius: 5px;
  border: 1px solid #ddd;
  margin-top: 21px;
}

.dtlbx .vplay {
  top: 10px;
  left: 10px;
  transform: none;
}

  
.news-dtbx{
	font-size: 14px;
	color: #a6a3a3;
}
 


  
 .epaper-list{
 	position: relative;
    display: flex; 
    margin: 0 -5px 60px;    
 } 
 
.epaper-list li{
 	padding: 0 5px;
 	max-width: 33.33%;
  flex: 0 0 33.33%;
 }

 .epaper-list::before{   
 	content: '';
  position: absolute;
  background: url(https://marbledunia.com/news/assets/web/images/part-left.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  left: -33px;
  width: 33px;
  height: 46px;
  z-index: -1;
  bottom: -24px;
 }

 .epaper-list::after{
  content: '';  
  position: absolute;     
  background: url(https://marbledunia.com/news/assets/web/images/part-right.png) no-repeat scroll right top rgba(0, 0, 0, 0);
  right: -33px;
  width: 33px;
  height: 46px;
  z-index: -1;
  bottom: -24px;
 }   
  
  
 .epaper-list .center-img {  
  position: absolute;
  bottom: -57px;
  left: 0;
  width: 100%;
  height: 79px;   
  z-index: -1;
}

 .epaper-bx {
  border: 1px solid #ddd;
}

.epaper-bx img {  
  width: 100%;
}
 .epaper-bx  h3{    
  font-size: 12px;
  text-align: center;
  background: rgba(0, 0, 0, .9);
  color: rgba(255, 255, 255, .9);
  padding: 5px;
}
  
.epaper-list li a {
  width: 100%;
  display: block;
}

.break-news{
  position: relative;  
  font-size: 14px;  
  background: #f4f3f1;
}

.break-news::before {
  content: "Breaking News";
  width: 117px;
  height: 28px;
  background: #ff9111;
  color: #fff;
  padding-left: 11px;
  padding-top: 1px;
  padding-bottom: 2px;
  display: inline-block;
  position: absolute;
  z-index: 1;
  font-size: 14px;
}

.break-news::after {
 content: "";
  position: absolute;
  border-width: 14px;
  border-top-color: transparent;
  border-right-color: transparent;
  border-left-color: #ff9111;
  border-bottom-color: #ff9111;
  border-style: solid;
  left: 117px;
  top: 0px;
} 
    
.break-wrapper {
  padding:15px 15px 0;
}
  
.title-txt {
  display: block;
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 10px;
}

.video_tlimg{
	max-width: 500px;
  margin: 0 auto 5px;
  padding: 10px 10px 0;
}